import SwiftUI

struct PostTextView: View {
    
    @ObservedObject
    var post: LocalizedPost

    var body: some View {
        TextEditor(text: $post.text)
            .font(.body)
            .frame(minHeight: 150)
            .textEditorStyle(.plain)
            .padding(.vertical, 8)
            .padding(.leading, 3)
            .background(Color.gray.opacity(0.1))
            .cornerRadius(8)
    }
}
